/* @override 
	http://dev.fbcnewberry.org/css/newberry.css */

{# FIRST BAPTIST CHURCH - Newberry, FL | CSS #}
{# /newberry.css #}


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


body	{
	font-family: 'Lato', sans-serif;
}

.page-wrapper	{
	width: 90%;
	max-width: 1280px;
	margin: 0 auto;
}

.clear-fix	{
	clear:  both;
}

#header-bar	{
	background-color: #000000;
	height: 20px;
}



/*  ---------------------------------------------------------------------------------------  */
/*  -- HEADER BANNER SECTION --------------------------------------------------------------  */

#header-banner	{
	background-color: #1fc6e0;
}

	.header-banner-left	{
		float: left;
		width: 40%;
		box-sizing: border-box;
	}
	
		img.main-logo	{
			float: left;
			padding: 3px 15px 5px 15px;
			width: 20%;
			height: auto;
			background-color: #333333;
		}
	
		.main-logo-text	{
			float: left;
			width: 70%;
			padding: 2% 0 0 15px;
			box-sizing: border-box;
		}
		
		.main-logo-header	{
			font-family: 'Lato', sans-serif;
			font-size: 1.5em;
			font-weight: Bold 700;
			color: #ffffff;
			text-transform: uppercase;
			padding-bottom: 3px;
		}
		
		.main-logo-address	{
			font-size: .8em;
			color: #ffffff;
			text-transform: none;
			line-height: 1.25em;
		}
		
		.main-logo-phone	{
			font-size: .8em;
			color: #ffffff;
			text-transform: none;
			line-height: 1.25em;
		}
		
	.header-banner-right	{
		float: right;
		margin-right: 3%;
		margin-top: 20px;
		background-color: #fdaa4a;
	}
	
		.header-banner-right header	{
			text-align: center;
			padding: 12px 25px;
			font-size: 1.05em;
			color: #ffffff;
			font-weight: bold;
		}
	
/*  -------------------------------------------------------------- HEADER BANNER SECTION --  */
/*  ---------------------------------------------------------------------------------------  */



/*  ---------------------------------------------------------------------------------------  */
/*  -- MAIN NAVIGATION SECTION ------------------------------------------------------------  */

.main-nav-section	{
	background-color: #f1f1f1;
}


	ul.main-navigation li	{
		float: left;
		padding: 15px 20px 15px 20px;
		font-family: 'Oswald', sans-serif;
		font-size: 1.15em;
		color: #000000;
		background-color: #f1f1f1;
	}
	
	ul.main-navigation li:hover	{
		background-color: #dcdcdc;
	}
	

	.social-media-block	{
		margin-right: 30px;
	}
	
		.social-media-sprite		{
			width: 60px;
			float: right;
			height: auto;
		}

			.youtube, .twitter, .facebook	{
				float: right;
				margin: 0;
				text-align: center;
			}
			
			.facebook	{
				padding: 3px 0;
				margin-top: 3px;
				width: 40px;
				height: 35px;
				background: url('/images/socialMediaSprite.png') no-repeat;
				background-size: 250%;
				background-position: -4.5px 2px;
			}
			
			.facebook:hover	{
				background: url('/images/socialMediaSprite.png') no-repeat;
				background-size: 250%;
				background-position: -51px 2px;
			}
			
			.twitter	{
				padding: 3px 0;
				margin-top: 3px;
				width: 40px;
				height: 35px;
				background: url('/images/socialMediaSprite.png') no-repeat;
				background-size: 250%;
				background-position: -4.5px -36px;
				margin-right: 10px;
			}
			
			.twitter:hover	{
				background: url('/images/socialMediaSprite.png') no-repeat;
				background-size: 250%;
				background-position: -51px -36px;
			}
			
			.youtube	{
				padding: 3px 0;
				margin-top: 3px;
				width: 40px;
				height: 35px;
				background: url('/images/socialMediaSprite.png') no-repeat;
				background-size: 250%;
				background-position: -4.5px -74px;
				margin-right: 20px;
			}
			
			.youtube:hover	{
				background: url('/images/socialMediaSprite.png') no-repeat;
				background-size: 250%;
				background-position: -51px -74px;
			}
	
/*  -------------------------------------------------------- end MAIN NAVIGATION SECTION --  */
/*  ---------------------------------------------------------------------------------------  */



/*  ---------------------------------------------------------------------------------------  */
/*  -- INTRO SECTION ----------------------------------------------------------------------  */

.homesliderbxslider	{
	width: 100%;
}

	.slider-block	{
		position: relative;
	}

		.bxslider-image	{
			width: 100%;
			height: auto;
				position: relative;
		}

		.slider-overlay	{
			position: absolute;
			background: url('/images/blackOpacity.png') repeat;
			padding: 20px 40px;
			top: 30%;
			left: 15%;
			max-width: 65%;
		}

			.overlay-header	{
				font-size: 2.35em;
				color: #ffffff;
				padding-bottom: 10px;
			}
			
			.overlay-content		{
				font-size: 1.25em;
				color: #ffdfba;
				line-height: 1.25em;
			}
			
			.overlay-button	{
				margin: 30px auto 20px auto;
				color: #ffffff;
				background-color: #fdaa4a;
				display: inline-block;
				padding: 7px 15px;
			}


.header-wrapper	{
	width: 70%;
	margin: 0 auto;
}

	.section-header	{
		margin-top: 60px;
		text-align: center;
	}			
	
		.section-header h1	{
			font-size: 1.65em;
			font-weight: bold;
			padding-bottom: 10px;
		}
		
		.section-header p	{
			font-size: 1.20em;
			line-height: 1.35em;
			color: #878787;
		}
	
/*  ------------------------------------------------------------------ end INTRO SECTION --  */
/*  ---------------------------------------------------------------------------------------  */




/*  ---------------------------------------------------------------------------------------  */
/*  -- MINISTRIES SECTION -----------------------------------------------------------------  */

.ministries-section	{
	padding-top: 40px;
}

	.ministries-icon	{
		width: 70px;
		margin: 0 auto;
		display: block;
	}
	
	.ministries-section h1	{
		text-align: center;
		padding-top: 10px;
		padding-bottom: 15px;
		font-size: 1.5em;
		font-weight: bold;
	}

	.emphasis-line	{
		width: 7%;
		margin: 0 auto;
	}

		.teal-line	{
			width: 50%;
			height: 4px;
			float: left;
			background-color: #1fc6e0;
		}
		
		.black-line	{
			width: 50%;
			height: 4px;
			float: left;
			background-color: #000000;
		}

	.ministries-wrapper	{
		width: 80%;
		max-width: 1280px;
		margin: 40px auto 0 auto;
	}
		
		.ministries-block	{
			position: relative;
			width: 33.33%;
			float: left;
			padding: 0 10px;
			box-sizing: border-box;
		}

			.ministries-image	{
				width: 100%;
			}
			
			.ministries-content	{
				width: 85%;
				background-color: #ffffff;
				text-align: center;
				padding: 20px;
				box-sizing: border-box;
				position: relative;
				margin-top: -10%;
				margin-left: 7.5%;
			}

				.ministries-content h1	{
					padding: 0px 0 5px 0;
					font-size: 1.15em;
					font-weight: bold;
				}
				
				.ministries-sub	{
					padding-bottom: 15px;
					font-size: 1em;
					font-style: italic;
				}

				.ministries-content p	{
					font-size: 1em;
					line-height: 1.5em;
					color: #666666;
				}
					
				.ministries-button	{
					margin: 20px auto 20px auto;
					color: #ffffff;
					background-color: #333333;
					display: inline-block;
					padding: 7px 15px;
				}
					
				.ministries-button:hover	{
					background-color: #000000;
					color: #fffffff;
				}

/*  ------------------------------------------------------------- end MINISTRIES SECTION --  */
/*  ---------------------------------------------------------------------------------------  */




/*  ---------------------------------------------------------------------------------------  */
/*  -- ONLINE GIVING SECTION --------------------------------------------------------------  */

.online-giving	{
	position: relative;
	background-color: #fdaa4a;
	margin-top: 40px;
	margin-bottom: -10px;
}

	.online-giving-image	{
		width: 100%;
	}

	.online-giving-content	{
		position: absolute;
		top: 20%;
		left: 25%;
	}

		.online-giving-header	{
			font-size: 2.5em;
			color:  #ffffff;
			line-height: 1.25em;
		}

			.online-giving-header span	{
				padding-left: 20px;
			}

		.online-giving-button-wrapper	{
			text-align: center;
		}

			.online-giving-emphasis	{
				font-size: 1.75em;
				color:  #000000;
				font-style: italic;
				text-align2: center;
				padding-top: 20px;
			}
			
			.online-giving-button	{
				margin: 20px 0 0 0;
				color: #ffffff;
				background-color: #333333;
				display: inline-block;
				padding: 7px 15px;
			}
			
			.online-giving-button:hover	{
				background-color: #000000;
			}

/*  ---------------------------------------------------------- end ONLINE GIVING SECTION --  */
/*  ---------------------------------------------------------------------------------------  */




/*  ---------------------------------------------------------------------------------------  */
/*  -- VIDEO & EVENTS SECTION -------------------------------------------------------------  */

.events-section	{
	padding-top: 40px;
}

	.events-wrapper	{
		width: 80%;
		max-width: 1280px;
		margin: 0px auto 40px auto;
	}

		.sermon-widget	{
			width: 50%;
			float: left;
			box-sizing: border-box;
		}

			.sermon-block	{
				position: relative;
				padding-bottom: 0px;
			}
			
				.sermon-block-image	{
					width: 80%;
					height: auto;
				}
			
					.sermon-block-image img	{
						width: 100%;
					}

				.sermon-block-title	{
					font-size: 1.25em;
					font-weight: bold;
					padding-top: 10px;
					padding-bottom: 2px;
				}
				
				.sermon-block-author	{
					color: #848484;
					font-style: italic;
				}
				
				.more-sermons-button	{
					margin: 20px 0;
					color: #ffffff;
					background-color: #333333;
					display: inline-block;
					padding: 7px 15px;
				}
				
				.more-sermons-button:hover	{
					background-color: #000000;
				}

		.events-widget	{
			width: 50%;
			padding-bottom: 0px;
			float: left;
			box-sizing: border-box;
		}

			.events-sub	{
				font-size: .85em;
				font-weight: bold;
				color: #1fc6e0;
				padding-bottom: 5px;
			}
			
			.events-widget h1, .sermon-widget h1	{
				font-size: 1.5em;
				font-weight: bold;
				padding-bottom: 20px;
			}

			.event-row	{
				font-size: .85em;
				box-sizing: border-box;
				border: 1px solid #dadada;
				margin-bottom: 5px;
			}

				.event-date-block	{
					float: left;
					width: 10%;
					background-color: #1fc6e0;
					padding: 10px 0px;
					box-sizing: border-box;
					text-align: center;
				}

					.event-date-month	{
						color: #ffffff;
						font-size: .85em;
						font-weight: bold;
					}
					
					.event-date-day	{
						color: #ffffff;
						font-size: 1.25em;
						font-weight: bold;
					}

				.event-content-block		{
					float: left;
					width: 90%;
					padding: 10px 10px 10px 10px;
					box-sizing: border-box;
				}

					.event-title-block	{
						float: left;
						width: 50%;
						padding: 0px 10px 0px 10px;
						box-sizing: border-box;
						line-height: 2em;
					}
					
					.event-time-block	{
						float: left;
						width: 35%;
						padding: 0px 10px 0px 10px;
						box-sizing: border-box;
						line-height: 2em;
						text-align: center;
						border-left:  1px solid #dadada;
						border-right:  1px solid #dadada;
					}
					
					.event-link-block	{
						float: left;
						width: 15%;
						padding: 0px 10px 0px 10px;
						box-sizing: border-box;
						text-align: right;
						line-height: 2em;
						color: #1fc6e0;
						font-weight: bold;
						text-align: center;
					}

			.more-events-button	{
				margin: 30px 0 0 0;
				color: #ffffff;
				background-color: #333333;
				display: inline-block;
				padding: 7px 15px;
			}
			
			.more-events-button:hover	{
				background-color: #000000;
			}

/*  --------------------------------------------------------- end VIDEO & EVENTS SECTION --  */
/*  ---------------------------------------------------------------------------------------  */



.location-block	{
	width: 100%;
}

.location-block img	{
	width: 100%;
}


/*  ---------------------------------------------------------------------------------------  */
/*  -- MISSION STATEMENT SECTION ----------------------------------------------------------  */

.mission-statement-section	{
	background-color: #1fc6e0;
	padding: 20px 0;
}

	.mission-statement-wrapper	{
		width: 80%;
		max-width: 1280px;
		margin: 0px auto 0px auto;
	}

		.mission-statement-left	{
			width: 45%;
			float: left;
			padding: 20px;
			text-align: right;
			box-sizing: border-box;
			color: #ffffff;
		}

			.mission-statement-heading	{
				font-size: 1.75em;
				line-height: 1.25em;
			}

		.mission-statement-right	{
			width: 55%;
			float: left;
			padding: 20px;
			box-sizing: border-box;
			color: #ffffff;
			border-left: 1px solid #ffffff;
		}

			.mission-statement-content	{
				font-size: 1em;
				line-height: 1.25em;
			}

			.mission-statement-passage	{
				font-size: 1.15em;
				font-weight: bold;
				padding-top: 10px;
			}

/*  ------------------------------------------------------ end MISSION STATEMENT SECTION --  */
/*  ---------------------------------------------------------------------------------------  */




/*  ---------------------------------------------------------------------------------------  */
/*  -- SERVICE TIMES SECTION --------------------------------------------------------------  */

.service-time-wrapper	{
	margin: 20px 0 40px 0;
}

	.service-time-header	{
		text-align: center;
		font-size: 1.5em;
		text-transform: uppercase;
		font-weight: bold;
		padding-top: 40px;
		padding-bottom: 20px;
	}

	.service-time-block	{
		text-align: center;
	}

		.service-time-row	{
			padding: 10px 60px;
			font-size: 1.15em;
			text-align: center;
			background-color: #ececec;
			display: inline-block;
		}

			.white	{
				background-color: #ffffff;
			}

			.service-time-row span	{
				padding: 0 10px;
				color: #aeaeae;
			}

/*  ---------------------------------------------------------- end SERVICE TIMES SECTION --  */
/*  ---------------------------------------------------------------------------------------  */



.footer-line		{
	padding-top: 50px;
}

	.teal-footer-line	{
		width: 20%;
		height: 4px;
		float: left;
		background-color: #1fc6e0;
	}
	
	.black-footer-line	{
		width: 20%;
		height: 4px;
		float: left;
		background-color: #000000;
	}


.footer	{
	width: 100%;
	background-color: #949494;
	position: relative;
	padding-bottom: 10px;
}

	.footer-logo-section		{
		position: absolute;
		left: 45%;
		top: -40px;
		width: 10%;
		display: none;
	}
	
		.footer-logo-block	{
			text-align: center;
		}
		
		.footer-logo		{
			display: inline-block;
			margin: 0 auto;
			width: 100%;
		}
		


	.footer-left		{
		float: left;
		width: 20%;
		padding-top: 10px;
	}
	
		.footer-logo-left	{
			width: 100%;
			max-width: 200px;
		}

	.footer-center	{
		float: left;
		width: 60%;
		text-align: center;
		box-sizing: border-box;
		font-family: 'Great Vibes', cursive;
		font-size: 2.5em;
		font-style: italic;
		padding-top: 40px;
		color: #ffffff;
	}
	
	.footer-right	{
		float: left;
		width: 20%;
		text-align: right;
		padding-top: 20px;
		color: #000000;
	}
	
		.footer-address-title	{
			font-size: 1.15em;
			font-weight: bold;
			padding-bottom: 4px;
		}
		
		.footer-address-street	{
			font-size: .85em;
			padding-bottom: 2px;
		}
		
		.footer-address-city	{
			font-size: .85em;
			padding-bottom: 2px;
		}
		
		.footer-address-email	{
			font-size: .85em;
		}

		.social-media-block-footer	{
			margin-top: 10px;
			margin-right: -20px;
		}

.footer-bar	{
	background-color: #333333;
	width: 100%;
	font-size: .85em;
	color: #c2c2c2;
	text-align: center;
	padding: 10px 0;
}

	.design-block	{
		text-align: center;
		width: 100%;
		margin: 0 auto;
	}

		.design	{
			display: inline-block;
		}

		.circle-wrapper	{
			display: inline-block;
		}

			.circle-image-wrapper	{
				position: relative;
				width: 20px;
				padding: 0 3px;
			}

				img.circle-logo		{
					width: 20px;
					position: absolute;
					top: -15px;
					left: 3px;
				}
				
				
@media only screen and (max-width: 1600px) {

/*  ---------------------------------------------------------------------------------------  */
/*  -- INTRO SECTION ----------------------------------------------------------------------  */

		.slider-overlay	{
			top: 25%;
		}

			.overlay-header	{
				font-size: 2.15em;
			}
			
			.overlay-content		{
				font-size: 1.15em;
				line-height: 1.35em;
			}
			
.ministries-wrapper	{
	width: 90%;
	max-width: 1280px;
	margin: 40px auto 0 auto;
}
	
/*  ------------------------------------------------------------------ end INTRO SECTION --  */
/*  ---------------------------------------------------------------------------------------  */



/*  ---------------------------------------------------------------------------------------  */
/*  -- ONLINE GIVING SECTION --------------------------------------------------------------  */

	.online-giving-content	{
		position: absolute;
		top: 20%;
		left: 18%;
	}

		.online-giving-header	{
			font-size: 2.35em;
			color:  #ffffff;
			line-height: 1.25em;
		}

			.online-giving-header span	{
				padding-left: 20px;
			}

		.online-giving-button-wrapper	{
			text-align: center;
		}

			.online-giving-emphasis	{
				font-size: 1.65em;
				color:  #000000;
				font-style: italic;
				text-align2: center;
				padding-top: 20px;
			}

/*  ---------------------------------------------------------- end ONLINE GIVING SECTION --  */
/*  ---------------------------------------------------------------------------------------  */

}



@media only screen and (max-width: 1325px) {

/*  ---------------------------------------------------------------------------------------  */
/*  -- HEADER BANNER SECTION --------------------------------------------------------------  */

		.main-logo-header	{
			font-family: 'Lato', sans-serif;
			font-size: 1.15em;
			font-weight: Bold 700;
			color: #ffffff;
			text-transform: uppercase;
			padding-bottom: 3px;
		}
		
	.header-banner-right	{
		float: right;
		margin-right: 3%;
		margin-top: 15px;
		background-color: #fdaa4a;
	}
	
		.header-banner-right header	{
			text-align: center;
			padding: 10px 20px;
			font-size: 1em;
			color: #ffffff;
			font-weight: bold;
		}
		
	ul.main-navigation li	{
		float: left;
		padding: 15px 20px 15px 20px;
		font-family: 'Oswald', sans-serif;
		font-size: 1em;
		color: #000000;
		background-color: #f1f1f1;
	}
		
/*  -------------------------------------------------------------- HEADER BANNER SECTION --  */
/*  ---------------------------------------------------------------------------------------  */



/*  ---------------------------------------------------------------------------------------  */
/*  -- INTRO SECTION ----------------------------------------------------------------------  */

		.slider-overlay	{
			top: 20%;
		}

			.overlay-header	{
				font-size: 2em;
			}
			
			.overlay-content		{
				font-size: 1em;
				line-height: 1.35em;
			}
	
/*  ------------------------------------------------------------------ end INTRO SECTION --  */
/*  ---------------------------------------------------------------------------------------  */

}



@media only screen and (max-width: 1255px) {

.section-header h1	{
	font-size: 1.5em;
	font-weight: bold;
	padding-bottom: 10px;
}

.section-header p	{
	font-size: 1em;
	line-height: 1.5em;
	color: #878787;
}



/*  ---------------------------------------------------------------------------------------  */
/*  -- ONLINE GIVING SECTION --------------------------------------------------------------  */

	.online-giving-content	{
		position: absolute;
		top: 20%;
		left: 18%;
	}

		.online-giving-header	{
			font-size: 2.15em;
			color:  #ffffff;
			line-height: 1.25em;
		}

			.online-giving-header span	{
				padding-left: 20px;
			}

		.online-giving-button-wrapper	{
			text-align: center;
		}

			.online-giving-emphasis	{
				font-size: 1.5em;
				color:  #000000;
				font-style: italic;
				text-align2: center;
				padding-top: 20px;
			}

/*  ---------------------------------------------------------- end ONLINE GIVING SECTION --  */
/*  ---------------------------------------------------------------------------------------  */


/*  ---------------------------------------------------------------------------------------  */
/*  -- MISSION STATEMENT SECTION ----------------------------------------------------------  */



			.mission-statement-heading	{
				font-size: 1.65em;
			}

			.mission-statement-content	{
				font-size: 1em;
			}

/*  ------------------------------------------------------ end MISSION STATEMENT SECTION --  */
/*  ---------------------------------------------------------------------------------------  */

.footer-center	{
	float: left;
	width: 60%;
	text-align: center;
	box-sizing: border-box;
	font-family: 'Great Vibes', cursive;
	font-size: 2.25em;
	font-style: italic;
	padding-top: 40px;
	color: #ffffff;
}

.footer-logo-left	{
	width: 80%;
	max-width: 200px;
}

		.footer-address-title	{
			font-size: 1em;
			font-weight: bold;
			padding-bottom: 4px;
		}
		
		.footer-address-street	{
			font-size: .8em;
			padding-bottom: 2px;
		}
		
		.footer-address-city	{
			font-size: .8em;
			padding-bottom: 2px;
		}
		
		.footer-address-email	{
			font-size: .8em;
		}

		.social-media-block-footer	{
			margin-top: 10px;
			margin-right: -20px;
		}

}



@media only screen and (max-width: 1185px) {

/*  ---------------------------------------------------------------------------------------  */
/*  -- HEADER BANNER SECTION --------------------------------------------------------------  */

	.header-banner-left	{
		float: left;
		width: 50%;
		box-sizing: border-box;
	}

		.main-logo-header	{
			font-family: 'Lato', sans-serif;
			font-size: 1.2em;
			font-weight: Bold 700;
			color: #ffffff;
			text-transform: uppercase;
			padding-bottom: 3px;
		}
		
		.main-logo-address	{
			font-size: .85em;
			color: #ffffff;
			text-transform: none;
			line-height: 1.25em;
		}
		
		.main-logo-phone	{
			font-size: .85em;
			color: #ffffff;
			text-transform: none;
			line-height: 1.25em;
		}
		
.ministries-wrapper	{
	width: 95%;
	max-width: 1280px;
	margin: 40px auto 0 auto;
}
		
/*  -------------------------------------------------------------- HEADER BANNER SECTION --  */
/*  ---------------------------------------------------------------------------------------  */




/*  ---------------------------------------------------------------------------------------  */
/*  -- MINISTRIES SECTION -----------------------------------------------------------------  */

				.ministries-content h1	{
					padding: 0px 0 5px 0;
					font-size: 1.15em;
					font-weight: bold;
				}
				
				.ministries-sub	{
					padding-bottom: 15px;
					font-size: .85em;
					font-style: italic;
				}

				.ministries-content p	{
					font-size: .85em;
					line-height: 1.5em;
					color: #666666;
				}
					
				.ministries-button	{
					margin: 20px auto 20px auto;
					color: #ffffff;
					background-color: #333333;
					display: inline-block;
					padding: 7px 15px;
					font-size: 1em;
				}

/*  ------------------------------------------------------------- end MINISTRIES SECTION --  */
/*  ---------------------------------------------------------------------------------------  */



/*  ---------------------------------------------------------------------------------------  */
/*  -- ONLINE GIVING SECTION --------------------------------------------------------------  */

	.online-giving-content	{
		position: absolute;
		top: 13%;
		left: 15%;
	}

		.online-giving-header	{
			font-size: 2em;
			color:  #ffffff;
			line-height: 1.25em;
		}

			.online-giving-header span	{
				padding-left: 20px;
			}

		.online-giving-button-wrapper	{
			text-align: center;
		}

			.online-giving-emphasis	{
				font-size: 1.5em;
				color:  #000000;
				font-style: italic;
				padding-top: 10px;
			}

/*  ---------------------------------------------------------- end ONLINE GIVING SECTION --  */
/*  ---------------------------------------------------------------------------------------  */


/*  ---------------------------------------------------------------------------------------  */
/*  -- MISSION STATEMENT SECTION ----------------------------------------------------------  */

		.mission-statement-left	{
			width: 45%;
		}

			.mission-statement-heading	{
				font-size: 1.35em;
				line-height: 1.25em;
			}

		.mission-statement-right	{
			width: 55%;
		}

			.mission-statement-content	{
				font-size: .85em;
			}

			.mission-statement-passage	{
				font-size: 1em;
			}

/*  ------------------------------------------------------ end MISSION STATEMENT SECTION --  */
/*  ---------------------------------------------------------------------------------------  */

}


@media only screen and (max-width: 1075px) {

.event-row	{
	font-size: .75em;
	box-sizing: border-box;
	border: 1px solid #dadada;
	margin-bottom: 5px;
}

.service-time-row	{
	padding: 10px 60px;
	font-size: 1em;
	text-align: center;
	background-color: #ececec;
	display: inline-block;
}

.white	{
	background-color: #ffffff;
}

.footer-center	{
	float: left;
	width: 60%;
	text-align: center;
	box-sizing: border-box;
	font-family: 'Great Vibes', cursive;
	font-size: 2em;
	font-style: italic;
	padding-top: 30px;
	color: #ffffff;
}

.footer-logo-left	{
	width: 80%;
	max-width: 200px;
}

		.footer-address-title	{
			font-size: .85em;
			font-weight: bold;
			padding-bottom: 4px;
		}
		
		.footer-address-street	{
			font-size: .8em;
			padding-bottom: 2px;
		}
		
		.footer-address-city	{
			font-size: .8em;
			padding-bottom: 2px;
		}
		
		.footer-address-email	{
			font-size: .8em;
		}

		.social-media-block-footer	{
			margin-top: 10px;
			margin-right: -20px;
			display: none;
		}

}

@media only screen and (max-width: 995px) {

/*  ---------------------------------------------------------------------------------------  */
/*  -- HEADER BANNER SECTION --------------------------------------------------------------  */

	.header-banner-left	{
		width: 70%;
	}

		.main-logo-header	{
			font-size: 1.15em;
		}
		
		.main-logo-address	{
			font-size: .75em;
		}
		
		.main-logo-phone	{
			font-size: .75em;
		}
			
		ul.main-navigation li	{
			float: left;
			padding: 15px 20px 15px 20px;
			font-family: 'Oswald', sans-serif;
			font-size: .95em;
			color: #000000;
			background-color: #f1f1f1;
		}
		
.facebook	{
	margin-top: 4px;
	width: 35px;
	height: 30px;
	background-position: -4.5px 1.5px;
	margin-right: -20px;
}

.facebook:hover	{
	background-position: -45px 1.5px;
}

.twitter	{
	margin-top: 4px;
	width: 35px;
	height: 30px;
	background-position: -4.5px -31.5px;
	margin-right: -10px;
}

.twitter:hover	{
	background: url('/images/socialMediaSprite.png') no-repeat;
	background-size: 250%;
	background-position: -45px -31.5px;
}

.youtube	{
	margin-top: 4px;
	width: 35px;
	height: 30px;
	background-position: -4.5px -65px;
	margin-right: 0px;
}

.youtube:hover	{
	background-position: -45px -65px;
}
		
/*  -------------------------------------------------------------- HEADER BANNER SECTION --  */
/*  ---------------------------------------------------------------------------------------  */



/*  ---------------------------------------------------------------------------------------  */
/*  -- INTRO SECTION ----------------------------------------------------------------------  */

		.slider-overlay	{
			top: 10%;
		}

			.overlay-header	{
				font-size: 1.75em;
			}
			
			.overlay-content		{
				font-size: 1em;
				line-height: 1.35em;
			}
	
/*  ------------------------------------------------------------------ end INTRO SECTION --  */
/*  ---------------------------------------------------------------------------------------  */




/*  ---------------------------------------------------------------------------------------  */
/*  -- MINISTRIES SECTION -----------------------------------------------------------------  */

.ministries-section	{
	padding-top: 40px;
}

	.ministries-icon	{
		width: 70px;
		margin: 0 auto;
		display: block;
	}
	
	.ministries-section h1	{
		text-align: center;
		padding-top: 10px;
		padding-bottom: 15px;
		font-size: 1.5em;
		font-weight: bold;
	}

	.emphasis-line	{
		width: 7%;
		margin: 0 auto;
	}

		.teal-line	{
			width: 50%;
			height: 4px;
			float: left;
			background-color: #1fc6e0;
		}
		
		.black-line	{
			width: 50%;
			height: 4px;
			float: left;
			background-color: #000000;
		}

	.ministries-wrapper	{
		width: 80%;
		max-width: 1280px;
		margin: 40px auto 0 auto;
	}
		
		.ministries-block	{
			position: relative;
			width: 50%;
			float: left;
			padding: 0 10px;
			box-sizing: border-box;
		}

			.ministries-image	{
				width: 100%;
			}
			
			.ministries-content	{
				width: 85%;
				background-color: #ffffff;
				text-align: center;
				padding: 20px;
				box-sizing: border-box;
				position: relative;
				margin-top: -10%;
				margin-left: 7.5%;
			}

				.ministries-content h1	{
					padding: 0px 0 5px 0;
					font-size: 1.15em;
					font-weight: bold;
				}
				
				.ministries-sub	{
					padding-bottom: 15px;
					font-size: 1em;
					font-style: italic;
				}

				.ministries-content p	{
					font-size: 1em;
					line-height: 1.5em;
					color: #666666;
				}
					
				.ministries-button	{
					margin: 20px auto 20px auto;
					color: #ffffff;
					background-color: #333333;
					display: inline-block;
					padding: 7px 15px;
				}
					
				.ministries-button:hover	{
					background-color: #000000;
					color: #fffffff;
				}

/*  ------------------------------------------------------------- end MINISTRIES SECTION --  */
/*  ---------------------------------------------------------------------------------------  */

}



@media only screen and (max-width: 965px) {


.sermon-widget	{
	width: 100%;
	float: left;
	box-sizing: border-box;
}

.events-widget	{
	width: 100%;
	padding-top: 40px;
	padding-bottom: 0px;
	float: left;
	box-sizing: border-box;
}

.event-row	{
	font-size: 1em;
	box-sizing: border-box;
	border: 1px solid #dadada;
	margin-bottom: 5px;
}


/*  ---------------------------------------------------------------------------------------  */
/*  -- MISSION STATEMENT SECTION ----------------------------------------------------------  */

.mission-statement-section	{
	background-color: #1fc6e0;
	padding: 20px 0;
}

	.mission-statement-wrapper	{
		width: 80%;
		max-width: 1280px;
		margin: 0px auto 0px auto;
	}

		.mission-statement-left	{
			width: 100%;
			float: left;
			padding: 20px 0 0 0;
			text-align: center;
			box-sizing: border-box;
			color: #ffffff;
		}

			.mission-statement-heading	{
				font-size: 1.5em;
				line-height: 1.25em;
			}

		.mission-statement-right	{
			width: 100%;
			float: left;
			padding: 20px 0;
			box-sizing: border-box;
			color: #ffffff;
			border-left: none;
			text-align: center;
		}

			.mission-statement-content	{
				font-size: 1em;
				line-height: 1.25em;
			}

			.mission-statement-passage	{
				font-size: 1.15em;
				font-weight: bold;
				padding-top: 10px;
			}

/*  ------------------------------------------------------ end MISSION STATEMENT SECTION --  */
/*  ---------------------------------------------------------------------------------------  */

}




@media only screen and (max-width: 925px) {

/*  ---------------------------------------------------------------------------------------  */
/*  -- INTRO SECTION ----------------------------------------------------------------------  */

		.slider-overlay	{
			position: absolute;
			background: url('/images/blackOpacity.png') repeat;
			padding: 20px 40px;
			top: 10%;
			left: 5%;
			max-width: 81%;
			text-align: center;
		}

			.overlay-header	{
				font-size: 1.75em;
				color: #ffffff;
				padding-bottom: 10px;
			}
			
			.overlay-content		{
				font-size: 1em;
				color: #ffdfba;
				line-height: 1.35em;
			}
			
			.overlay-button	{
				margin: 30px auto 10px auto;
				color: #ffffff;
				background-color: #fdaa4a;
				display: inline-block;
				padding: 7px 15px;
			}
		
/*  ------------------------------------------------------------------ end INTRO SECTION --  */
/*  ---------------------------------------------------------------------------------------  */



/*  ---------------------------------------------------------------------------------------  */
/*  -- ONLINE GIVING SECTION --------------------------------------------------------------  */

	.online-giving-content	{
		position: absolute;
		top: 13%;
		left: 15%;
	}

		.online-giving-header	{
			font-size: 1.75em;
			color:  #ffffff;
			line-height: 1.25em;
		}

			.online-giving-header span	{
				padding-left: 20px;
			}

		.online-giving-button-wrapper	{
			text-align: center;
		}

			.online-giving-emphasis	{
				font-size: 1.25em;
				color:  #000000;
				font-style: italic;
				padding-top: 10px;
			}

/*  ---------------------------------------------------------- end ONLINE GIVING SECTION --  */
/*  ---------------------------------------------------------------------------------------  */


	.footer-left		{
		float: left;
		width: 30%;
		padding-top: 10px;
	}
	
		.footer-logo-left	{
			width: 60%;
			max-width: 200px;
		}

	.footer-center	{
		float: left;
		width: 40%;
		text-align: center;
		box-sizing: border-box;
		font-family: 'Great Vibes', cursive;
		font-size: 1.75em;
		font-style: italic;
		padding-top: 30px;
		color: #ffffff;
	}
	
	.footer-right	{
		float: left;
		width: 30%;
		text-align: right;
		padding-top: 20px;
		color: #000000;
	}
	
		.footer-address-title	{
			font-size: 1em;
			font-weight: bold;
			padding-bottom: 4px;
		}
		
		.footer-address-street	{
			font-size: .85em;
			padding-bottom: 2px;
		}
		
		.footer-address-city	{
			font-size: .85em;
			padding-bottom: 2px;
		}
		
		.footer-address-email	{
			font-size: .85em;
		}

}




@media only screen and (max-width: 820px) {

/*  ---------------------------------------------------------------------------------------  */
/*  -- ONLINE GIVING SECTION --------------------------------------------------------------  */

	.online-giving-content	{
		position: absolute;
		top: 13%;
		left: 15%;
	}

		.online-giving-header	{
			font-size: 1.5em;
			color:  #ffffff;
			line-height: 1.25em;
		}

			.online-giving-header span	{
				padding-left: 20px;
			}

		.online-giving-button-wrapper	{
			text-align: center;
		}

			.online-giving-emphasis	{
				font-size: 1.25em;
				color:  #000000;
				font-style: italic;
				padding-top: 10px;
			}
			
			.online-giving-button	{
				margin: 20px 0 0 0;
				color: #ffffff;
				background-color: #333333;
				display: inline-block;
				padding: 7px 15px;
				font-size: .85em;
			}

/*  ---------------------------------------------------------- end ONLINE GIVING SECTION --  */
/*  ---------------------------------------------------------------------------------------  */
}


@media only screen and (max-width: 800px) {

.footer-center	{
	float: left;
	width: 40%;
	text-align: center;
	box-sizing: border-box;
	font-family: 'Great Vibes', cursive;
	font-size: 1.5em;
	font-style: italic;
	padding-top: 20px;
	color: #ffffff;
}

.footer-right	{
	float: left;
	width: 30%;
	text-align: right;
	padding-top: 20px;
	color: #000000;
}

	.footer-address-title	{
		font-size: .85em;
		font-weight: bold;
		padding-bottom: 4px;
	}
	
	.footer-address-street	{
		font-size: .75em;
		padding-bottom: 2px;
	}
	
	.footer-address-city	{
		font-size: .75em;
		padding-bottom: 2px;
	}
	
	.footer-address-email	{
		font-size: .75em;
	}

}


@media only screen and (max-width: 775px) {

.event-row	{
	font-size: .85em;
	box-sizing: border-box;
	border: 1px solid #dadada;
	margin-bottom: 5px;
}

.service-time-row	{
	padding: 10px 40px;
	font-size: .85em;
}

.white	{
	background-color: #ffffff;
}

}


@media only screen and (max-width: 725px) {

/*  ---------------------------------------------------------------------------------------  */
/*  -- HEADER BANNER SECTION --------------------------------------------------------------  */

.header-banner-right	{
	float: right;
	margin-right: 0%;
	margin-top: 20px;
	background-color: #fdaa4a;
}

		ul.main-navigation li	{
			float: left;
			padding: 15px 15px 15px 15px;
			font-family: 'Oswald', sans-serif;
			font-size: .85em;
			color: #000000;
			background-color: #f1f1f1;
		}
		
.social-media-block	{
	margin-right: 15px;
}

.facebook	{
	margin-top: 7px;
	width: 30px;
	height: 25px;
	background-position: -4.5px 1.5px;
	margin-right: -30px;
}

.facebook:hover	{
	background-position: -39.5px 1.5px;
}

.twitter	{
	margin-top: 7px;
	width: 30px;
	height: 25px;
	background-position: -4.5px -27px;
	margin-right: -15px;
}

.twitter:hover	{
	background: url('/images/socialMediaSprite.png') no-repeat;
	background-size: 250%;
	background-position: -39.5px -27px;
}

.youtube	{
	margin-top: 7px;
	width: 30px;
	height: 25px;
	background-position: -4.5px -55.5px;
	margin-right: 0px;
}

.youtube:hover	{
	background-position: -39.5px -55.5px;
}
		
/*  -------------------------------------------------------------- HEADER BANNER SECTION --  */
/*  ---------------------------------------------------------------------------------------  */



/*  ---------------------------------------------------------------------------------------  */
/*  -- INTRO SECTION ----------------------------------------------------------------------  */

		.slider-overlay	{
			position: absolute;
			background: url('/images/blackOpacity.png') repeat;
			padding: 20px 20px 20px 20px;
			top: 5%;
			left: 5%;
			max-width: 85%;
			text-align: center;
			
		}

			.overlay-header	{
				font-size: 1.5em;
				color: #ffffff;
				padding-bottom: 10px;			}
			
			.overlay-content		{
				font-size: .85em;
				color: #ffdfba;
				line-height: 1.35em;
			}
			
			.overlay-button	{
				margin: 20px auto 10px auto;
				color: #ffffff;
				background-color: #fdaa4a;
				display: inline-block;
				padding: 7px 15px;
				font-size: .85em;
			}
			


.section-header h1	{
	font-size: 1.25em;
	font-weight: bold;
	padding-bottom: 10px;
}

.section-header p	{
	font-size: 1em;
	line-height: 1.5em;
	color: #878787;
}
		
/*  ------------------------------------------------------------------ end INTRO SECTION --  */
/*  ---------------------------------------------------------------------------------------  */



/*  ---------------------------------------------------------------------------------------  */
/*  -- ONLINE GIVING SECTION --------------------------------------------------------------  */

	.online-giving-content	{
		position: absolute;
		top: 10%;
		left: 15%;
	}

		.online-giving-header	{
			font-size: 1.25em;
			color:  #ffffff;
			line-height: 1.25em;
		}

			.online-giving-header span	{
				padding-left: 20px;
			}

		.online-giving-button-wrapper	{
			text-align: center;
		}

			.online-giving-emphasis	{
				font-size: 1.15em;
				color:  #000000;
				font-style: italic;
				padding-top: 10px;
			}
			
			.online-giving-button	{
				margin: 15px 0 0 0;
				color: #ffffff;
				background-color: #333333;
				display: inline-block;
				padding: 7px 15px;
				font-size: .85em;
			}

/*  ---------------------------------------------------------- end ONLINE GIVING SECTION --  */
/*  ---------------------------------------------------------------------------------------  */

}



@media only screen and (max-width: 680px) {

/*  ---------------------------------------------------------------------------------------  */
/*  -- HEADER BANNER SECTION --------------------------------------------------------------  */

	.header-banner-left	{
		width: 90%;
	}

		.header-banner-right	{
			display: none;
		}
		
		.social-media-block	{
			margin-right: 0px;
		}
		
/*  -------------------------------------------------------------- HEADER BANNER SECTION --  */
/*  ---------------------------------------------------------------------------------------  */

}



@media only screen and (max-width: 650px) {

/*  ---------------------------------------------------------------------------------------  */
/*  -- HEADER BANNER SECTION --------------------------------------------------------------  */
			
		ul.main-navigation li	{
			display: none;
		}
		
.social-media-block	{
	margin-right: 0px;
	margin-bottom: 4px;
}

.social-media-block	{
	margin-right: 15px;
}

.facebook	{
	margin-top: 4px;
	width: 30px;
	height: 25px;
	background-position: -4.5px 1.5px;
	margin-right: -30px;
}

.facebook:hover	{
	background-position: -39.5px 1.5px;
}

.twitter	{
	margin-top: 4px;
	width: 30px;
	height: 25px;
	background-position: -4.5px -27px;
	margin-right: -15px;
}

.twitter:hover	{
	background: url('/images/socialMediaSprite.png') no-repeat;
	background-size: 250%;
	background-position: -39.5px -27px;
}

.youtube	{
	margin-top: 4px;
	width: 30px;
	height: 25px;
	background-position: -4.5px -55.5px;
	margin-right: 0px;
}

.youtube:hover	{
	background-position: -39.5px -55.5px;
}
		
/*  -------------------------------------------------------------- HEADER BANNER SECTION --  */
/*  ---------------------------------------------------------------------------------------  */



/*  ---------------------------------------------------------------------------------------  */
/*  -- INTRO SECTION ----------------------------------------------------------------------  */

		.slider-overlay	{
			position: absolute;
			background: url('/images/blackOpacity.png') repeat;
			padding: 20px 20px 40px 20px;
			top: 5%;
			left: 5%;
			max-width: 85%;
			text-align: center;
			
		}

			.overlay-header	{
				font-size: 1.25em;
				color: #ffffff;
				padding-bottom: 10px;			}
			
			.overlay-content		{
				font-size: .75em;
				color: #ffdfba;
				line-height: 1.35em;
			}
			
			.overlay-button	{
				margin: 10px auto 0px auto;
				color: #ffffff;
				background-color: #fdaa4a;
				display: inline-block;
				padding: 7px 15px;
				font-size: .75em;
			}
		
/*  ------------------------------------------------------------------ end INTRO SECTION --  */
/*  ---------------------------------------------------------------------------------------  */



/*  ---------------------------------------------------------------------------------------  */
/*  -- ONLINE GIVING SECTION --------------------------------------------------------------  */

	.online-giving-content	{
		position: absolute;
		top: 10%;
		left: 12%;
	}

		.online-giving-header	{
			font-size: 1.15em;
			color:  #ffffff;
			line-height: 1.25em;
		}

			.online-giving-header span	{
				padding-left: 20px;
			}

		.online-giving-button-wrapper	{
			text-align: center;
		}

			.online-giving-emphasis	{
				font-size: 1em;
				color:  #000000;
				font-style: italic;
				padding-top: 10px;
			}
			
			.online-giving-button	{
				margin: 10px 0 0 0;
				color: #ffffff;
				background-color: #333333;
				display: inline-block;
				padding: 7px 15px;
				font-size: .75em;
			}

/*  ---------------------------------------------------------- end ONLINE GIVING SECTION --  */
/*  ---------------------------------------------------------------------------------------  */

.footer-center	{
	display: none;
}

.footer-right	{
	float: left;
	width: 50%;
	text-align: right;
	padding-top: 20px;
	color: #000000;
}

.footer-left		{
	float: left;
	width: 50%;
	padding-top: 10px;
}

	.footer-logo-left	{
		width: 50%;
		max-width: 200px;
	}

}



@media only screen and (max-width: 610px) {

.event-row	{
	font-size: .75em;
	box-sizing: border-box;
	border: 1px solid #dadada;
	margin-bottom: 5px;
}

}



@media only screen and (max-width: 550px) {

/*  ---------------------------------------------------------------------------------------  */
/*  -- INTRO SECTION ----------------------------------------------------------------------  */

		.slider-overlay	{
			position: absolute;
			background: url('/images/blackOpacity.png') repeat;
			padding: 20px 20px 60px 20px;
			top: 0%;
			left: 0%;
			max-width: 100%;
			text-align: center;
			
		}

			.overlay-header	{
				font-size: 1.25em;
				color: #ffffff;
				padding-bottom: 10px;			}
			
			.overlay-content		{
				font-size: .75em;
				color: #ffdfba;
				line-height: 1.35em;
			}
			
			.overlay-button	{
				margin: 10px auto 0px auto;
				color: #ffffff;
				background-color: #fdaa4a;
				display: inline-block;
				padding: 7px 15px;
				font-size: .75em;
			}
		
/*  ------------------------------------------------------------------ end INTRO SECTION --  */
/*  ---------------------------------------------------------------------------------------  */



/*  ---------------------------------------------------------------------------------------  */
/*  -- ONLINE GIVING SECTION --------------------------------------------------------------  */

	.online-giving-content	{
		position: absolute;
		top: 10%;
		left: 10%;
	}

		.online-giving-header	{
			font-size: 1.2em;
			color:  #ffffff;
			line-height: 1.25em;
		}

			.online-giving-header span	{
				padding-left: 20px;
			}

		.online-giving-button-wrapper	{
			text-align: center;
		}

			.online-giving-emphasis	{
				display: none;
			}
			
			.online-giving-button	{
				margin: 15px 0 0 0;
				color: #ffffff;
				background-color: #333333;
				display: inline-block;
				padding: 7px 15px;
				font-size: .75em;
			}

/*  ---------------------------------------------------------- end ONLINE GIVING SECTION --  */
/*  ---------------------------------------------------------------------------------------  */

.service-time-row	{
	padding: 10px 20px;
	font-size: .75em;
}

.white	{
	background-color: #ffffff;
}

}



@media only screen and (max-width: 525px) {

/*  ---------------------------------------------------------------------------------------  */
/*  -- HEADER BANNER SECTION --------------------------------------------------------------  */

	.header-banner-left	{
		width: 100%;
	}
		
/*  -------------------------------------------------------------- HEADER BANNER SECTION --  */
/*  ---------------------------------------------------------------------------------------  */

.event-row	{
	font-size: .65em;
	box-sizing: border-box;
	border: 1px solid #dadada;
	margin-bottom: 5px;
}

}



@media only screen and (max-width: 480px) {

/*  ---------------------------------------------------------------------------------------  */
/*  -- HEADER BANNER SECTION --------------------------------------------------------------  */

	.header-banner-left	{
		width: 100%;
	}

		.main-logo-header	{
			font-size: 1.15em;
		}
		
		.main-logo-address	{
			font-size: .65em;
		}
		
		.main-logo-phone	{
			font-size: .65em;
		}
		
/*  -------------------------------------------------------------- HEADER BANNER SECTION --  */
/*  ---------------------------------------------------------------------------------------  */



/*  ---------------------------------------------------------------------------------------  */
/*  -- ONLINE GIVING SECTION --------------------------------------------------------------  */

	.online-giving-content	{
		position: absolute;
		top: 10%;
		left: 7%;
	}

		.online-giving-header	{
			font-size: 1.15em;
			color:  #ffffff;
			line-height: 1.25em;
		}

			.online-giving-header span	{
				padding-left: 20px;
			}

		.online-giving-button-wrapper	{
			text-align: center;
		}

			.online-giving-emphasis	{
				display: none;
			}
			
			.online-giving-button	{
				margin: 15px 0 0 0;
				color: #ffffff;
				background-color: #333333;
				display: inline-block;
				padding: 7px 15px;
				font-size: .75em;
			}

/*  ---------------------------------------------------------- end ONLINE GIVING SECTION --  */
/*  ---------------------------------------------------------------------------------------  */

.white	{
	background-color: #ffffff;
}

}

